Subject: Re: icon auto arrange bugs

From: Dominik Vogt <[email-masked]>
Date: Sun, 1 Aug 1999 12:41:50 +0200

On Sat, Jul 17, 1999 at 03:23:32PM -0700, Amir Chossrow Akhavan wrote:
> Hi!
> 
> a few weeks ago I've asked for some icon style enhancements, one of
> which was related to rearranging the icons after each
> deiconification. 
> 
> The following suggestion was included in the fvwm man page:
> 
>  Hint: You can auto arrange your icons in the icon box with  a
>        simple  fvwm function. Put the DeiconifyAndRearrange function
>        below in your configuration file:
> 
>        AddToFunc DeiconifyAndRearrange
>         + C Iconify off
>         + C All (CurrentDesk Iconic) RecaptureWindow
                   ^^^^^^^^^^^

You should use CurrentPage instead if you don't like this. Unfortunately
I broke the CurrentPage condition a while ago. Will be fixed soon.

> At this point, I'd like to ask (again) for some IconFontColor option,
> simply because it would help me getting rid of some really awkward 
> .fvwm2rc lines (which don't even come close to implement what I really
> want).

I suggest you enter this as an enhancement request into Jitterbug
so it doesn't get lost.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]